/* To increase the space between the items in cart entires and items to quote in right sidebar*/
.cart-item-count {
  background-color: #e8e8e8;
  border-top: 1px solid #fff;
  color: #a6a6a6;
  float: right;
  margin-top: -2px;
  padding-left: 7px;
  padding-right: 7px;
}
.cart-item-count.active {
  background-color: #f15a29;
  border-top: 1px solid #fff;
  color: white;
  line-height: 18px;
}
.widget_cart_and_login .cart-status {
    margin-top: 2px;
}
.widget_cart_and_login .cart-status.quote-status {
    margin-top: 0;
}
